﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.1.32210.238
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Aula03", "Aula03\Aula03.csproj", "{FD81445A-A060-4775-9287-455A1E8D2F5C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{FD81445A-A060-4775-9287-455A1E8D2F5C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FD81445A-A060-4775-9287-455A1E8D2F5C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FD81445A-A060-4775-9287-455A1E8D2F5C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FD81445A-A060-4775-9287-455A1E8D2F5C}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {EDFF00F0-4BB8-45A2-AA2B-7EE92EB4E719}
	EndGlobalSection
EndGlobal
